Difference between revisions of "MediaWiki:Common.css"

From DoSPT
Jump to: navigation, search
 
(7 intermediate revisions by the same user not shown)
Line 6: Line 6:
  
  
/* Logo stuff */
+
/* Adjust sidebar position */
#p-logo {
+
div#mw-panel { top: 80px}
z-index: 3;
 
position: absolute; /*needed to use z-index */
 
top: 0;
 
left: 0;
 
height: 155px;
 
width: 12em;
 
overflow: visible;
 
}
 
#p-logo a,
 
#p-logo a:hover {
 
display: block;
 
height: 100px;
 
width: 12.2em;
 
background-repeat: no-repeat;
 
background-position: 35% 50% !important;
 
text-decoration: none;
 
position: absolute; /*needed to use z-index */
 
top: -100;
 
left: 0;
 
}
 

Latest revision as of 16:39, 10 September 2016

/* CSS placed here will be applied to all skins */


/* No talk tab */
#ca-talk { display:none!important; }


/* Adjust sidebar position */
div#mw-panel { top: 80px}